msgid ""
msgstr ""
"Project-Id-Version: ProFishing\n"
"POT-Creation-Date: 2018-08-07 15:35+0300\n"
"PO-Revision-Date: 2018-08-07 15:40+0300\n"
"Last-Translator: \n"
"Language-Team: AA-Team\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: en\n"
